* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
.ox__btn {
  cursor: pointer;
  border-radius: 6px;
  padding: 10px;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  border: 0px solid transparent;
  line-height: 1;
  background: #3394e6;
  color: #fff;
  border: 1px solid #ededed;
  transition: all 250ms ease-out;
}
.ox__btn:focus {
  box-shadow: 0px 0px transparent;
}
.ox__btn:hover {
  background: #46a6f6;
  color: #fff;
}
.ox__btn:active,
.ox__btn:focus {
  background: #46a6f6;
  color: #fff;
  border: 1px solid #ededed;
}
.ox__btn:active:hover,
.ox__btn:focus:hover {
  background: #3394e6;
  color: #fff;
}

input[type=text] {
    margin-right: 10px;
}

.ox__form {
    display: block;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    margin-bottom: 45px;
    width: 50%;
}


.ox__input {
  padding: 0.5rem 1rem 0.5rem;
  display: inline-block;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
}
.ox__title {
  text-align: center;
  margin: 15px 0;
  padding: 0;
}
.ox__rezult {
  padding: 15px;
  display: none;
}
.ox__item {
  display: none;
}
.big__text {
  font-size: 22px;
  font-weight: 700;
}